#
OptionPane.yesButtonText = はい
OptionPane.noButtonText = いいえ
OptionPane.cancelButtonText = キャンセル
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = 入力
OptionPane.messageDialogTitle = メッセージ
OptionPane.titleText = オプションを選択

FileChooser.lookInLabelText = 検索する場所\:
FileChooser.fileNameHeaderText = 名前
FileChooser.newFolderAccessibleName = 新規フォルダ
FileChooser.upFolderToolTipText = １レベル上へ
FileChooser.upFolderAccessibleName = 上へ
FileChooser.fileSizeHeaderText = サイズ
FileChooser.listViewButtonToolTipText = リスト
FileChooser.fileTypeHeaderText = 種類
FileChooser.filesOfTypeLabelText = ファイルの種類\:
FileChooser.homeFolderAccessibleName = ホーム
FileChooser.fileNameLabelText = ファイル名\：
FileChooser.saveInLabelText = 保存する場所\:
FileChooser.detailsViewButtonToolTipText = 詳細
FileChooser.newFolderToolTipText = 新しいフォルダを作成
FileChooser.fileDateHeaderText = 変更日時
FileChooser.listViewButtonAccessibleName = リスト
FileChooser.homeFolderToolTipText = ホーム
FileChooser.fileAttrHeaderText = 属性
FileChooser.detailsViewButtonAccessibleName = 詳細
 
FileChooser.cancelButtonText               = キャンセル
FileChooser.cancelButtonToolTipText        = ファイル選択ダイアログを中止
FileChooser.directoryDescriptionText       = ディレクトリ
FileChooser.directoryOpenButtonText        = 開く
FileChooser.directoryOpenButtonToolTipText = 選択したディレクトリを開く
FileChooser.fileDescriptionText            = ジェネリック ファイル
FileChooser.helpButtonText                 = ヘルプ
FileChooser.helpButtonToolTipText          = ファイル選択 ヘルプ
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = 新規フォルダの作成にエラーがあります
FileChooser.openButtonText                 = 開く
FileChooser.openButtonToolTipText          = 選択したファイルを開く
FileChooser.openDialogTitleText            = 開く
FileChooser.saveButtonText                 = 保存
FileChooser.saveButtonToolTipText          = 選択したファイルを保存
FileChooser.saveDialogTitleText            = 保存
FileChooser.updateButtonText               = 更新
FileChooser.updateButtonToolTipText        = ディレクトリ リストを更新
OptionPane.yesButtonText                   = はい


AlloyTitlePane.restoreTitle = リストア
AlloyTitlePane.restoreButtonToolTipText = リストア
AlloyTitlePane.iconifyTitle = 最小化
AlloyTitlePane.iconifyButtonToolTipText = 最小化
AlloyTitlePane.maximizeTitle = 最大化
AlloyTitlePane.maximizeButtonToolTipText = 最大化
AlloyTitlePane.closeTitle = 閉じる
AlloyTitlePane.closeButtonToolTipText = 閉じる


InternalFrameTitlePane.closeButtonAccessibleName = 閉じる
InternalFrameTitlePane.iconifyButtonAccessibleName = 最小化してリストア
InternalFrameTitlePane.maximizeButtonAccessibleName = 最大化してリストア

FileChooser.cancelButtonText               = キャンセル
FileChooser.cancelButtonToolTipText        = ファイル選択ダイアログを中止
FileChooser.directoryDescriptionText       = ディレクトリ
FileChooser.directoryOpenButtonText        = 開く
FileChooser.directoryOpenButtonToolTipText = 選択したディレクトリを開く
FileChooser.fileDescriptionText            = ジェネリック ファイル
FileChooser.helpButtonText                 = ヘルプ
FileChooser.helpButtonToolTipText          = ファイル選択 ヘルプ
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = 新規フォルダの作成にエラーがあります
FileChooser.openButtonText                 = 開く
FileChooser.openButtonToolTipText          = 選択したファイルを開く
FileChooser.openDialogTitleText            = 開く
FileChooser.saveButtonText                 = 保存
FileChooser.saveButtonToolTipText          = 選択したファイルを保存
FileChooser.saveDialogTitleText            = 保存
FileChooser.updateButtonText               = 更新
FileChooser.updateButtonToolTipText        = ディレクトリ リストを更新
OptionPane.yesButtonText                   = はい
